.hostcmsPanel {
	padding: 5px 4px 7px 4px!important;
	border-radius: 2px!important;
	box-shadow: 0 0 1px rgba(100, 100, 100, 0.60);
	z-index: 125!important;
}
.togglePanel {
	left: 50%;
	top: 0px;
	position: fixed;
	/* height: 16px; */
	z-index: 20000!important;
	margin-left: -170px;
	/*height: 28px!important;*/
}
.togglePanel .hostcmsXsl {
	margin-top: 0;
}

.hostcmsPanel.skycls-show,
.hostcmsSectionWidgetPanel.skycls-show,
.drag-handle.ui-sortable-handle.skycls-show,
.hostcmsSectionPanel.skycls-show
{
	display: block !important;
}

.hostcmsPanel.skycls-hide,
.hostcmsSectionWidgetPanel.skycls-hide,
.drag-handle.ui-sortable-handle.skycls-hide,
.hostcmsSectionPanel.skycls-hide
{
	display: none !important;
}

/*.hostcmsPanel,*/
/*.superadmin .hostcmsPanel*/
/*{*/
/*	display: block!important;*/
/*}*/

/*.customAdminItem {*/
/*	font-size: 12px !important;*/
/*	text-align: left !important;*/
/*}*/
/*.js-sortableitem {*/
/*	cursor: move;*/
/*	height: 10px;*/
/*	width: 10px;*/
/*}*/
/*.customAdminItem .hostcmsSubPanel {*/
/*	margin-bottom: 0 !important;*/
/*}*/
/*.customAdminItem .panel_place,*/
/*.customAdminItem .counts_key {*/
/*	display: inline-block;*/
/*	position: relative;*/
/*	vertical-align: top;*/
/*	min-width: 20px;*/
/*	text-align: center;*/
/*}*/
/*.customAdminItem .panel_place span,*/
/*.customAdminItem .counts_key span {*/
/*	display: block;*/
/*	line-height: 18px;*/
/*}*/

/*.customAdminItem .hostcmsSubPanel:not(.warehouses) {*/
/*	display: none;*/
/*}*/
/*.customAdminItem {*/
/*	width: auto !important;*/
/*	height: auto !important;*/
/*	transition: background 150ms ease;*/
/*}*/
/*.customAdminItem:hover {*/
/*	z-index: 126 !important;*/
/*	background: #fff !important;*/
/*}*/
/*.customAdminItem.is-subpanel-open .hostcmsSubPanel {*/
/*	display: block;*/
/*}*/
/*.customAdminItem.is-subpanel-open img.js-togglesubpanel {*/
/*	transform: rotate(180deg);*/
/*}*/
/*.simpleuser .hostcmsPanel.skycls-hide,*/
/*.simpleuser .hostcmsPanel.skycls-show {*/
/*	display: none !important;*/
/*}*/
/*.simpleuser .hostcmsPanel.customAdminItem.skycls-show {*/
/*	display: block !important;*/
/*}*/
/*.simpleuser .hostcmsPanel.customAdminItem.skycls-hide {*/
/*	display: none !important;*/
/*}*/
/*.hostcmsPanel.customAdminItem.skycls-show {*/
/*	!*background: RGBA(0, 0, 0, .1);*!*/
/*	background: rgba(255, 255, 255, 0.8);*/
/*}*/
/*.adm_prefix {*/
/*	white-space: nowrap;*/
/*}*/
/*.adm_prefix div {*/
/*	display: inline-block !important;*/
/*	vertical-align: top;*/
/*	font-size: smaller;*/
/*}*/
/*.adm_prefix span {*/
/*	vertical-align: top;*/
/*	line-height: normal !important;*/
/*}*/
/*.counts_key {*/
/*	text-decoration: none !important;*/
/*}*/
/*.customAdminItem {*/
/*	margin-top: 0 !important;*/
/*}*/
/*.customAdminItem .hostcmsXsl {*/
/*	margin: 2px 0;*/
/*	overflow: hidden;*/
/*}*/
/*.customAdminItem .hostcmsSubPanel a img {*/
/*	margin: 0 1px 0 0 !important;*/
/*}*/
/*.customAdminItem .hostcmsSubPanel > a {*/
/*	display: inline-block;*/
/*	vertical-align: text-bottom;*/
/*	!*vertical-align: top;*!*/
/*	!*width: 16px;*!*/
/*	min-width: 16px;*/
/*}*/
/*.customAdminItem .hostcmsSubPanel > .panelSpan {*/
/*	vertical-align: super;*/
/*}*/
/*.customAdminItem .hostcmsSubPanel > a.sales_key {*/
/*	font-weight: bold;*/
/*	color: black;*/
/*}*/

/*.gallery_show .row .item {*/
/*	padding-bottom: 5px;*/
/*}*/